-- 基础信息
base_info = {
	group_id = 133309551
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 551002, monster_id = 28060301, pos = { x = -2664.311, y = 172.387, z = 5389.078 }, rot = { x = 0.000, y = 216.599, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 27 },
	{ config_id = 551003, monster_id = 28060301, pos = { x = -2662.965, y = 171.436, z = 5383.466 }, rot = { x = 0.000, y = 275.839, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 27 },
	{ config_id = 551004, monster_id = 28060301, pos = { x = -2668.532, y = 185.089, z = 5384.535 }, rot = { x = 0.000, y = 359.495, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 551001, gadget_id = 70710078, pos = { x = -2666.458, y = 171.996, z = 5384.492 }, rot = { x = 0.000, y = 297.945, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 551005, gadget_id = 70710246, pos = { x = -2665.141, y = 172.594, z = 5382.358 }, rot = { x = 74.994, y = 324.820, z = 297.680 }, level = 32, area_id = 27 },
	{ config_id = 551006, gadget_id = 70710352, pos = { x = -2669.118, y = 172.308, z = 5384.179 }, rot = { x = 0.000, y = 335.730, z = 350.047 }, level = 32, area_id = 27 },
	{ config_id = 551007, gadget_id = 70210101, pos = { x = -2668.342, y = 172.396, z = 5384.276 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 551002, 551003, 551004 },
		gadgets = { 551001, 551005, 551006, 551007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
